.testimonials-container
{
	position: relative;
}

.testimonials-container .swiper-container-horizontal
{
	overflow: hidden;
}

.testimonials-container .swiper-slide .single-testimonial
{
	position: relative;
	padding: 45px 30px;
	border: 2px solid #c2bfbd;
	background-color: #ffffff;
	min-height: 360px;
	margin-top: 30px;
}

.testimonials-container .swiper-slide .single-testimonial::after
{
	content: '';
	position: absolute;
	top: -25px;
	left: 15px;
	display: block;
	width: 67px;
	height: 57px;
	background: url('/widgets/renderers/WIDGET_TESTIMONIALS/images/quotation-mark-graphic.png');
}

@media screen and (max-width:1200px)
{
	.testimonials-container .swiper-slide
	{
		max-width: none;
	}
}

.swiper-arrow
{
	position: absolute;
	display: block;
	height: 58px;
	width: 32px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	cursor: pointer;
	outline: none;
}

.swiper-arrow.prev
{
	left: -35px;
}

.swiper-arrow.next
{
	right: -35px;
}

@media screen and (max-width:1260px)
{
	.swiper-arrow
	{
		display: none;
	}
}